Subject: I-D ACTION:draft-penno-behave-rfc4787-5382-5508-bis-02.txt

From: [email-masked]
Date: Wed, 16 Nov 2011 10:00:02 -0800

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : Network Address Translation (NAT) Behavioral Requirements Updates
    Author(s)     : R. Penno, et al
    Filename      : draft-penno-behave-rfc4787-5382-5508-bis-02.txt
    Pages         : 10
    Date          : 2011-11-16
    
   This document clarifies and updates several requirements of RFC4787,
   RFC5382 and RFC5508 based on operational and development experience.
   The focus of this document is NAPT44.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-penno-behave-rfc4787-5382-5508-bis-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.